#search-area-sp {
  display: none;
}
@media screen and (max-width: 1025px) {
  #search-area-pc {
    display: none;
  }
  #search-area-sp {
    display: flex;
  }
  #global_contents {
    overflow-x: hidden;
    padding-top: 71px;
  }
}

/* スタイルがカバレッジツールで落ちるためトップページ専用CSSに定義を移動 */
.top-visual_contents .visual_map .sidebar .visual_graf .up {
  color: #13a000;
}
.top-visual_contents .visual_map .sidebar .visual_graf .down {
  color: #c95757;
}
.top-visual_contents .visual_map .sidebar .visual_graf .even {
  color: #666;
}
.top-visual_contents .visual_map .sidebar .visual_graf .t_left .up::before {
  content: "▲ ";
}
.top-visual_contents .visual_map .sidebar .visual_graf .t_left .down::before {
  content: "▼ ";
}
.top-visual_contents .visual_map .sidebar .visual_graf .t_left .even::before {
  content: "－ ";
}

